﻿.trademark {
    margin-top: 15px;
}

    .trademark p {
        margin: 0;
    }

.hidden {
    display: none;
}

#ul-intro-cash-back {
    margin-top: 0;
}

div.show-hide-actions {
    position: relative;
    height: 20px;
    margin-left: 13px;
    margin-top: -10px;
}

    div.show-hide-actions a {
        position: absolute;
        top: 0;
        left: 0;
    }


td.content-col {
    padding-left: 20px;
    padding-right: 15px;
}

#li-controlmoney-7 {
    width: 600px;
}

section.about-banners, section.introduction-brief, section.free-cash-off {
    clear: both;
    margin-bottom: 20px;
}

section.introduction-brief {
    background-image: url("/Content/Images/walmart-moneycard-package-mc-visa.png");
    background-position: right top;
    background-repeat: no-repeat;
}

section.prize-savings {
    background-image: url("/Content/Images/prize-savings-logo.png");
    background-position: right top;
    background-repeat: no-repeat;
    height: 116px;
}

#li-ps-2 {
    width: 640px;
}

div.mobile-app-links {
    clear: both;
    margin-top: 20px;
    overflow: hidden;
}

    div.mobile-app-links a {
        text-decoration: none;
        display: block;
        float: left;
        height: 40px;
        width: 165px;
        overflow: hidden;
    }

        div.mobile-app-links a img {
            height: 40px;
            width: 135px;
        }

        div.mobile-app-links a.mobile-app-link-apple {
            background-image: url("/Content/Images/badge_appstore-lrg.svg");
            background-repeat: no-repeat;
            background-size: contain;
        }

#img-as {
    margin-right: 20px;
}

section.control-money {
    background-image: url("/Content/Images/everywhere-purchases-icons.png");
    background-position: 740px top;
    background-repeat: no-repeat;
    padding-bottom: 20px;
}

section.ways-to-reload {
    margin-bottom: 40px;
}

ul.ul-ways-to-reload-container li {
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 232px;
    vertical-align: top;
}

ul li {
    padding: 0;
    margin-left: 13px;
}

ul.ul-ways-to-reload-container {
    margin-top: 20px;
}

.reload-way-container {
    position: relative;
}

.reload-way-desc {
    border-bottom: 1px solid #cecece;
    color: #007dc6;
    font-size: 18px;
    font-weight: 600;
    height: 80px;
    margin-bottom: 10px;
}

.reload-price {
    font-size: 26px;
    font-weight: bold;
}

    .reload-price sup {
        font-size: 14px;
    }

.reload-way-desc sup {
    font-size: 10px;
}

.perload {
    font-weight: bold;
}

ul {
    list-style-type: disc;
}

    ul > li {
        background: none;
    }

    ul#ul-intro-top {
        width: 690px;
    }

#img-get-paid-faster {
    bottom: 92px;
    left: 0;
    position: absolute;
}

.reload-learn-more {
    margin-top: 10px;
    display: block;
}

.free-text {
    color: #007dc6;
    font-weight: bold;
    text-transform: uppercase;
}

#h3-simple-fee {
    margin-bottom: 20px;
}

#table-fees {
    margin-bottom: 20px;
}

table.table-solid-border {
}

    table.table-solid-border tr {
        background: none;
    }

    table.table-solid-border td {
        border: 1px solid #CCC;
        background: none;
    }

td.first-col {
    font-weight: bold;
    width: 200px;
    padding-left: 15px;
}

section.get-a-card {
    clear: both;
    margin-top: 20px;
}

    section.get-a-card a.button {
        float: none;
        margin: 0;
    }

.li-intro-cash-back-5 {
    display: none;
}

div.cha {
    margin-top: 15px;
}

.bold {
    font-weight: bold;
}

@media screen and (max-width: 640px) {

    section.prize-savings {
        height: inherit;
        background-image: none;
        margin-bottom: 20px;
    }

    #li-ps-2 {
        width: inherit;
    }

    div.mobile-app-links {
        display: flex;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
    }

        div.mobile-app-links a {
            text-decoration: none;
            display: inline-block;
            height: 90px;
            width: 300px;
            overflow: hidden;
        }

            div.mobile-app-links a.mobile-app-link-android {
                margin-left: 9px;
            }

            div.mobile-app-links a img {
                height: 90px;
                width: 300px;
            }

    .mobile-fee-block .fee-title {
        background-color: #F2F2F2;
        font-weight: bold;
        padding: 10px;
    }

    .fee-content {
        padding: 15px 20px;
    }

    #img-as {
        margin-right: 45px;
    }

    div.show-hide-actions {
        height: 40px;
        margin-left: 20px;
    }

    ul#ul-intro-top {
        width: auto;
    }

    ul > li::before {
        background: none;
    }

    ul li {
        margin-left: 24px;
    }

    section.introduction-brief {
        background-image: none;
    }
}
